@charset "utf-8";
/* CSS Document */

.photoborder {
	width: 260px;
	height: 190px;
	border: 1px solid #C8E3E9;
	padding: 10px;
	float: left;
	margin: 0 30px 10px 0;
}

.photo {
	width: 260px;
	height: 190px;
	overflow: hidden;
}

.photo img {
	width: 290px;
}

.gallerybox {
	width: 290px;
	float: left;
	margin: 0 30px 10px 0;
	text-align: center;}
	
.gallerybox a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;}
	
.order {
	margin-top: -25px;
	height: 21px; 
	width: 100px;
	position: relative;
	padding: 2px; }
	
.special {
	margin-top: -25px;
	background: #C8E3E9;
	height: 21px;
	position: relative;
	padding: 2px; 
	text-align: center;
	font-weight: bold;}